=== debian/control ===
Source: kpicosim-trinity
Section: kde
Priority: optional
Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net> 
Build-Depends: debhelper (>= 4.0.0), quilt, kdelibs4-trinity-dev, automake, autoconf, libtool, libltdl-dev
Standards-Version: 3.8.4

Package: kpicosim-trinity
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: kpicosim-kde3 (<< 4:3.5.13)
Breaks: kpicosim-kde3 (<< 4:3.5.13)
Description: IDE and simulator for the Xilinx PicoBlaze-3 [Trinity]
 kpicosim is a development environment for the Xilinx 
 PicoBlaze-3 soft-core processor for the KDE Desktop (Linux).
 The environment has an editor with syntax highlighting, compiler,
 simulator and export functions to VHDL, HEX and MEM files.
