=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-DEB_CONFIGURE_INCLUDEDIR := /opt/trinity/include/kde
+DEB_CONFIGURE_INCLUDEDIR := /opt/trinity/include/tde
 DEB_CONFIGURE_MANDIR := /opt/trinity/share/man
 DEB_CONFIGURE_PREFIX := /opt/trinity
 DEB_CONFIGURE_INFODIR := /opt/trinity/share/info
@@ -33,15 +33,22 @@
 	CFLAGS += -O2
 endif
 
-config.status: configure
+config.status:
 	dh_testdir
 
-	! [ -f /usr/share/libtool/ltmain.sh ] || \
+ifneq "$(wildcard /usr/share/libtool/ltmain.sh)" ""
 	cp -f /usr/share/libtool/ltmain.sh admin/ltmain.sh
-	! [ -f /usr/share/libtool/config/ltmain.sh ] || \
+endif
+ifneq "$(wildcard /usr/share/libtool/config/ltmain.sh)" ""
 	cp -f /usr/share/libtool/config/ltmain.sh admin/ltmain.sh
+endif
+ifneq "$(wildcard /usr/share/libtool/build-aux/ltmain.sh)" ""
+	cp -f /usr/share/libtool/build-aux/ltmain.sh admin/ltmain.sh
+endif
 	cp -f /usr/share/aclocal/libtool.m4 admin/libtool.m4.in
-	
+	cp -p /usr/share/misc/config.sub admin/config.sub
+	cp -p /usr/share/misc/config.guess admin/config.guess
+
 	make -f admin/Makefile.common cvs
 	touch debian/stamp-bootstrap
 
@@ -55,7 +62,7 @@
 	dh_testdir
 
 	# Add here commands to compile the package.
-	env PATH=/opt/trinity/bin:$(PATH) CMAKE_LIBRARY_PATH=/opt/trinity/lib CMAKE_INCLUDE_PATH=/opt/trinity/include/kde $(MAKE)
+	env PATH=/opt/trinity/bin:$(PATH) CMAKE_LIBRARY_PATH=/opt/trinity/lib CMAKE_INCLUDE_PATH=/opt/trinity/include/tde $(MAKE)
 	#docbook-to-man debian/kpicosim.sgml > kpicosim.1
 
 	touch build-stamp
@@ -63,21 +70,12 @@
 clean:
 	dh_testdir
 	dh_testroot
-	rm -f build-stamp 
-
-	! [ -f /usr/share/libtool/ltmain.sh ] || \
-	cp -f /usr/share/libtool/ltmain.sh admin/ltmain.sh
-	! [ -f /usr/share/libtool/config/ltmain.sh ] || \
-	cp -f /usr/share/libtool/config/ltmain.sh admin/ltmain.sh
-	cp -f /usr/share/aclocal/libtool.m4 admin/libtool.m4.in
-	
-	make -f admin/Makefile.common cvs
-	touch debian/stamp-bootstrap
+	rm -f build-stamp
 
 	# Add here commands to clean up after the build process.
-	-$(MAKE) distclean
+	[ ! -f Makefile ] || $(MAKE) distclean
 
-	dh_clean 
+	dh_clean
 	rm -f config.log config.guess config.sub
 
 install: build
