=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: tde
 Priority: optional
 Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net> 
-Build-Depends: debhelper (>= 7.0.50~), tdelibs14-trinity-dev, automake, autoconf, libtool, libltdl-dev
+Build-Depends: debhelper (>= 7.0.50~), cdbs, quilt, cmake, tdelibs14-trinity-dev
 Standards-Version: 3.8.4
 
 Package: kpicosim-trinity
