## kpicosim-trinity 14.0.11

=== debian/changelog ===
kpicosim-trinity (4:14.0.11-0ubuntu14.04.0+0) trusty; urgency=low

  * Automated git build for r14.0.11
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.11#kpicosim

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 18 Oct 2021 02:53:20 +0200
