## kpicosim-trinity 14.0.13

=== debian/changelog ===
kpicosim-trinity (4:14.0.13-0ubuntu16.04.0+0) xenial; urgency=low

  * Automated git build for r14.0.13
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.13#kpicosim

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 24 Jun 2022 10:09:26 +0200
