## kpicosim-trinity 14.1.1

=== debian/changelog ===
kpicosim-trinity (4:14.1.1-0ubuntu16.04.0+0) xenial; urgency=low

  * Automated git build for r14.1.1
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.1#kpicosim

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 23 Jul 2023 11:48:22 +0200
