## kpicosim-trinity 14.1.3

=== debian/changelog ===
kpicosim-trinity (4:14.1.3-0ubuntu23.04.0+0) lunar; urgency=low

  * Automated git build for r14.1.3
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.3#kpicosim

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 26 Sep 2024 23:09:50 +0200
