## kpicosim-trinity 14.1.5~pre6

=== debian/changelog ===
kpicosim-trinity (4:14.1.5~pre6-0ubuntu25.10.0+3) questing; urgency=low

  * Automated git build for 00c04c7da5fe3f577fcdad5ff0b11d5daca6226f
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#kpicosim

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
