## kpicosim-trinity 14.1.5~pre7

=== debian/changelog ===
kpicosim-trinity (4:14.1.5~pre7-0ubuntu25.10.0+3) questing; urgency=low

  * Automated git build for a15007f7db7b2022d802bf58c16c2d02ee4f1d3e
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#kpicosim

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 16 Oct 2025 23:06:09 +0200
