## kpicosim-trinity 14.1.5

=== debian/changelog ===
kpicosim-trinity (4:14.1.5-0ubuntu25.10.0+0) questing; urgency=low

  * Automated git build for r14.1.5
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#kpicosim

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 16 Oct 2025 23:06:09 +0200
