## kpicosim-trinity 14.1.6~pre1

=== debian/changelog ===
kpicosim-trinity (4:14.1.6~pre1-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 57176459b38d427b8a58e0fff3ae1f22d8801b37
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#kpicosim

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:32:01 +0100
