## kpicosim-trinity 14.2.0~pre33

=== debian/changelog ===
kpicosim-trinity (4:14.2.0~pre33-0ubuntu25.10.0+6) questing; urgency=low

  * Automated git build for a850f33659484b4dd1b2f411c5a1da45c0fc0781
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#kpicosim

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200
