## kpicosim-trinity 14.2.0~pre34

=== src/pics/CMakeLists.txt ===
install(
    FILES continue.png interrupt.png next.png rebuild.png reset.png
    DESTINATION ${DATA_INSTALL_DIR}/${PROJECT_NAME}/pics
)
