=== debian/changelog ===
kpicosim-trinity (4:14.2.0~pre34-0raspbian13.0.0+6) raspbian-trixie; urgency=low

  * Automated git build for 61309cd7fc631e1bf2fad9adf1197ca75f7e577d
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#kpicosim

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 16 Oct 2025 14:16:59 +0200
