## kpicosim-trinity 14.2.0~pre35

=== debian/changelog ===
kpicosim-trinity (4:14.2.0~pre35-0ubuntu26.04.0+7~a) resolute; urgency=low

  * Automated git build for 09976f578fdd42b25abb2ca0dfe17fcf8783a35a
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#kpicosim

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 28 Feb 2026 20:08:02 +0100
